[baidu]
title=百度
url=http://www.baidu.com
surl=https://www.baidu.com/s?ie=utf-8&wd=%s
icon=baidu.bmp
tag=baidu
remark=百度一下，你就知道

[bing]
title=微软必应
url=https://www.bing.com
surl=https://www.bing.com/search?q=%s
icon=bing.bmp
tag=bing
remark=全球搜索，有求必应

[sougou]
title=搜狗搜索
url=http://www.sogou.com
surl=https://www.sogou.com/web?query=%s
icon=sougou.bmp
tag=sougou
remark=上网从搜狗开始

[360so]
title=360（好搜）
url=https://www.so.com
surl=https://www.so.com/s?q=%s
icon=360.bmp
tag=360
remark=360搜索，SO靠谱

[google]
title=Google
url=https://www.google.com
surl=https://www.google.com/search?hl=zh-CN&as_q=&as_epq=%s
icon=google.bmp
tag=google
remark=Search the world's information, including webpages, images, videos and more. Google has many special features to help you find exactly what you're looking for.
http-useragent=Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/56.0.2924.87 Safari/537.36
http-accept-charset=UTF-8
http-accept-language=en-US,en;q=0.8
;http-timeout=